<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>js cw6</title>
</head>
<body>
<!--<script src="js/task1.js"></script>-->
<script src="js/task3.js"></script>
<!--<script src="js/task2.js"></script>-->
<!--<script src="js/task4.js"></script>-->
</body>
</html>